var ft0=new Folder("", "BEASplash4224.html");
ft1=new Folder(  "BusinessPhone – Dialog 4224 Operator/Dialog 3214", "BEASplash4224.html");
    ft0.addChild(ft1);

ft2=new Folder(  "BEA Systemöversikt", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Användarhandböcker för BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "BEA Dialogbeskrivning", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Enhet", "19818_bea2.html"));

    ft2.addChild(new Item("Anslutna knappsatser", "19818_bea3.html"));

    ft2.addChild(new Item("Knappens parametrar", "19818_bea4.html"));

    ft2.addChild(new Item("Inställningar", "19818_bea5.html"));

    ft2.addChild(new Item("Katalog", "19818_bea6.html"));

    ft2.addChild(new Item("Tilldelning", "19818_bea7.html"));

    ft2.addChild(new Item("Administration", "19818_bea8.html"));

    ft2.addChild(new Item("DCM-export", "19818_bea9.html"));

ft2=new Folder(  "Välkommen", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html"));

    ft2.addChild(new Item("Garanti", "Facilities3.html"));

    ft2.addChild(new Item("Konformitetsdeklaration", "Facilities4.html"));

ft2=new Folder(  "Beskrivning", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3214", "Facilities6.html"));

    ft2.addChild(new Item("Knappar på Dialog 4224/Dialog 3214", "Facilities7.html"));

    ft2.addChild(new Item("Lampindikeringar", "Facilities8.html"));

    ft2.addChild(new Item("Displayinformation", "Facilities9.html"));

    ft2.addChild(new Item("Toner", "Facilities10.html"));

ft2=new Folder(  "Bemanning", "Facilities11.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Av", "Facilities12.html"));

    ft2.addChild(new Item("Nattkoppling", "Facilities13.html"));

ft2=new Folder(  "Inkommande samtal", "Facilities14.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Besvara samtal", "Facilities15.html"));

    ft2.addChild(new Item("Tyst uppringning", "Facilities16.html"));

ft2=new Folder(  "Utgående samtal", "Facilities17.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ringa internt", "Facilities18.html"));

    ft2.addChild(new Item("Ringa externt", "Facilities19.html"));

    ft2.addChild(new Item("Repetition av senast slagna externa nummer", "Facilities20.html"));

    ft2.addChild(new Item("Spara externt nummer", "Facilities21.html"));

    ft2.addChild(new Item("Automatisk nummerrepetition", "Facilities22.html"));

    ft2.addChild(new Item("Upptagen anknytning", "Facilities23.html"));

    ft2.addChild(new Item("Vidarekopplad anknytning", "Facilities24.html"));

    ft2.addChild(new Item("Inbrytning och tvingad nedkoppling", "Facilities25.html"));

    ft2.addChild(new Item("Upptagen extern linje", "Facilities26.html"));

    ft2.addChild(new Item("Övervaka rikssamtal", "Facilities27.html"));

    ft2.addChild(new Item("Kortnummer", "Facilities28.html"));

    ft2.addChild(new Item("Gemensamma kortnummer", "Facilities29.html"));

    ft2.addChild(new Item("Egna kortnummer", "Facilities30.html"));

    ft2.addChild(new Item("Namnval", "Facilities31.html"));

    ft1.addChild(new Item("Telefonbok", "Facilities32.html"));

ft2=new Folder(  "Under samtal", "Facilities33.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Medhörning", "Facilities34.html"));

    ft2.addChild(new Item("Från lur till handsfree", "Facilities35.html"));

    ft2.addChild(new Item("Från handsfree till lur", "Facilities36.html"));

    ft2.addChild(new Item("Sekretess", "Facilities37.html"));

    ft2.addChild(new Item("Överflyttning", "Facilities38.html"));

    ft2.addChild(new Item("Konferens", "Facilities39.html"));

    ft2.addChild(new Item("Enskild parkering", "Facilities40.html"));

    ft2.addChild(new Item("Enskild parkering och bevakning", "Facilities41.html"));

    ft2.addChild(new Item("Telefonistparkering", "Facilities42.html"));

    ft2.addChild(new Item("Seriesamtal", "Facilities43.html"));

ft2=new Folder(  "Beställa samtal", "Facilities44.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Tonvalsbeställning", "Facilities45.html"));

    ft2.addChild(new Item("Beställa samtal online", "Facilities46.html"));

    ft2.addChild(new Item("Beställa samtal offline", "Facilities47.html"));

ft2=new Folder(  "Samtalsmätare", "Facilities48.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Kostnad för senaste samtal", "Facilities49.html"));

    ft2.addChild(new Item("Avläs din egen kostnadsräknare", "Facilities50.html"));

    ft2.addChild(new Item("Avläs kostnadsräknare för andra", "Facilities51.html"));

    ft2.addChild(new Item("Utskrift", "Facilities52.html"));

    ft2.addChild(new Item("Integrerad systemkontroll", "Facilities53.html"));

    ft2.addChild(new Item("Telefonistbevakat samtal", "Facilities54.html"));

ft2=new Folder(  "Vidarekoppling", "Facilities55.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ändra vidarekopplingsadress för en annan anknytning", "Facilities56.html"));

ft2=new Folder(  "Frånvaroinformation", "Facilities57.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ange information", "Facilities58.html"));

    ft2.addChild(new Item("Ändra information", "Facilities59.html"));

    ft2.addChild(new Item("Ta emot information för vidarekopplat samtal", "Facilities60.html"));

ft2=new Folder(  "Meddelanden", "Facilities61.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Lösenord", "Facilities62.html"));

    ft2.addChild(new Item("Gemensamt brevlådesystem", "Facilities63.html"));

    ft2.addChild(new Item("Skicka meddelande", "Facilities64.html"));

    ft2.addChild(new Item("Upprepa meddelande", "Facilities65.html"));

    ft2.addChild(new Item("Ändra avsändande anknytning", "Facilities66.html"));

    ft2.addChild(new Item("Kontrollera sända meddelanden", "Facilities67.html"));

    ft2.addChild(new Item("Vidarekoppla ett röstmeddelande", "Facilities68.html"));

    ft2.addChild(new Item("Returnerade meddelanden", "Facilities69.html"));

    ft2.addChild(new Item("Diktafonfunktion", "Facilities70.html"));

ft2=new Folder(  "Sekretess", "Facilities71.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Byta lösenord", "Facilities72.html"));

    ft2.addChild(new Item("Förbigång av spärrad anknytning", "Facilities73.html"));

    ft2.addChild(new Item("Spärra anknytning", "Facilities74.html"));

ft2=new Folder(  "Gruppfunktioner", "Facilities75.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Knappsystem", "Facilities76.html"));

    ft2.addChild(new Item("Övervakning/Telefonbemanning", "Facilities77.html"));

    ft2.addChild(new Item("Högtalarsökning", "Facilities78.html"));

    ft2.addChild(new Item("Gemensam klocka", "Facilities79.html"));

    ft2.addChild(new Item("Ta gruppsamtal", "Facilities80.html"));

ft2=new Folder(  "ISDN-funktioner", "Facilities81.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Nummerpresentation", "Facilities82.html"));

    ft2.addChild(new Item("Svara på ett inkommande samtal från en ISDN-linje", "Facilities83.html"));

    ft2.addChild(new Item("Ringa ett externt samtal på en ISDN-linje", "Facilities84.html"));

    ft2.addChild(new Item("Identifiering av obehagliga samtal", "Facilities85.html"));

    ft2.addChild(new Item("Nummersekretess", "Facilities86.html"));

ft2=new Folder(  "Andra användbara funktioner", "Facilities87.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Påminnelse", "Facilities88.html"));

    ft2.addChild(new Item("Bakgrundsmusik", "Facilities89.html"));

    ft2.addChild(new Item("Porttelefon", "Facilities90.html"));

    ft2.addChild(new Item("Snabbtelefonlinje", "Facilities91.html"));

    ft2.addChild(new Item("DISA (Direct Inward System Access)", "Facilities92.html"));

    ft2.addChild(new Item("Kontonummer", "Facilities93.html"));

    ft2.addChild(new Item("Automatisk telefonist", "Facilities94.html"));

    ft2.addChild(new Item("Ekonomivägval", "Facilities95.html"));

ft2=new Folder(  "Skriva text", "Facilities96.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ringsignal", "Facilities97.html"));

    ft2.addChild(new Item("Egna inställningar", "Facilities98.html"));

ft2=new Folder(  "Tillbehör", "Facilities99.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Expansionsknappsats", "Facilities100.html"));

    ft2.addChild(new Item("Tilläggsenhet", "Facilities101.html"));

    ft2.addChild(new Item("Extra lur", "Facilities102.html"));

    ft2.addChild(new Item("Bandspelare", "Facilities103.html"));

    ft2.addChild(new Item("Headset – Dialog 4224 Operator", "Facilities104.html"));

    ft2.addChild(new Item("Headset – Dialog 3214", "Facilities105.html"));

    ft1.addChild(new Item("Ordlista", "Glossary.html"));

    ft1.addChild(new Item("Praktiska tips", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
